发起

超级推拉工具已经安装了还是不能用

总是提示“——同时需要fredo工具集支持”等等信息
QQ拼音截图20180430173010.png
已邀请:

白兰

赞同来自: Devil_1111

确保插件文件完整。Fredo6_!LibFredo6 Fredo6_JointPushPull  Fredo6_!LibFredo6.rb  Fredo6_JointPushPull.rb

荣获的春天

赞同来自:

fred06插件集点击无反应,怎么回事?

Devil_1111 - 喜欢绘画的建筑设计师

赞同来自:

超级推拉工具需要“多国语言编译库”这个插件的支持,具体内容如下:
D.jpg

安装了这个编译库之后,超级推拉就可以正常使用了

要回复问题请先登录注册